Subject: Re: bug#12548: 24.2.50; Eager macro-expansion skipped due to cycle

From: Glenn Morris <[email-masked]>
Date: Tue, 02 Oct 2012 12:53:02 -0400

Eli Zaretskii wrote:

>> This is explained in NEWS, so can this be closed?
>
> I think the relevant maintainers (erc and Tramp) should be made aware
> of this, and hopefully fix the problem reported here.

It's just that there are many warnings compiling Emacs, this one is
harmless, and we don't normally open reports for them all. (Also, no
offence meant to anyone, but I'm not sure if anyone is maintaining erc,
and I don't think they would find this report anyway.)